/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"dash" = "Guión";
"colorStyle" = "Color de línea";
"lineWidth" = "Ancho de línea";
"shadow" = "Sombra de línea";
"lineCapStyle" = "Estilo de tapa de línea";
"lineJoinStyle" = "Estilo de unión de línea";
"lateralOffset" = "Offset de línea";
"miterLimit" = "Límite de inglete de línea";